Bug 455993 - libpackagekit.so.3.0.0 no longer provided by PackageKit-libs
Summary: libpackagekit.so.3.0.0 no longer provided by PackageKit-libs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-19 21:22 UTC by Paul Dickson
Modified: 2008-07-24 14:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 14:13:56 UTC
Type: ---


Attachments (Terms of Use)

Description Paul Dickson 2008-07-19 21:22:38 UTC
Description of problem:
The lib libpackagekit.so.3 is no longer provided by PackageKit-libs. 
libpackagekit.so.4 is provided instead.

Version-Release number of selected component (if applicable):
gnome-packagekit-0.2.3-6.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1. yum install gnome-packagekit
2.
3.
  
Actual results:
Error: Missing Dependency: libpackagekit.so.3 is needed by package
gnome-packagekit-0.2.3-6.fc9.i386 (updates-testing)

Expected results:
RPM is installed

Additional info:

Comment 1 Robin Norwood 2008-07-24 14:13:56 UTC
This has been fixed now.


Note You need to log in before you can comment on or make changes to this bug.